@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import(/adgp_library/css/modules/css_storetiger_responsive.css);

/*  Fix store nav category dropdown 23/3/16 bgibson */
.storenav.nav > li > a:hover, .storenav.nav > li > a:focus {
    color: initial;
}

/*Body Fonts Tables*/    

body {
  background: #fff;
  color: #464648;
font-family: 'Droid Sans', sans-serif;
  font-size: 14px;
  line-height: 22px;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead {
font-family: 'Droid Sans', sans-serif;
  color:#af2930;
  font-weight: 600;
  text-align: left;
  margin-top: 0;
  }

h1, .pageheading {
  font-size: 36px;
  text-transform:uppercase;
}
h2 {
  font-size: 32px;
}

h3, .head, .modboxhead {
  font-size: 28px;
}
h4 {
font-size:24px;
}
h5 {
font-size:18px;
}
h6 {
font-size:16px;
}

    
td, p, li, input, textarea, label {
font-family: 'Droid Sans', sans-serif;
font-weight:400;
    font-size: 14px;
    color: #000;
    line-height: 22px;
}
.lead {
  font-size: 20px;
  font-weight: 400;
}
a {
  color: #af2930;
  font-weight: 400;
  text-transform: uppercase;
}
a:hover, a:focus {
text-decoration: underline;
color: #af2930;
}
#site-header-no-image{
 padding-bottom: 20px;
    padding-top: 20px;
    }
    #site-header-no-image > a {
  font-size: 30px;
}
 
button, html input[type="button"], input[type="reset"], input[type="submit"]{
display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  border:none;
  background:#af2930 ;
  color:  #fff  ;
    font-weight: 600;
    padding: 14px 20px;
    text-transform: uppercase;
    font-size:18px;
       -webkit-border-radius:0;
       border-radius:0;
       -moz-border-radius:0;
  }
  .slidepadding input, .footy input{
    background:#fff !important;
  color:  #af2930 !important;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{ 
   -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }
 
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.page-content-container {
  padding-bottom: 40px;
  padding-top: 30px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.rightheader {
  margin-top: 25px;
  text-align: right;
}
.container.siteheader-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
#pre-page-content{
background:#af2930;
}
.container-fluid.main-content-area{
background:url(/resources/1735165.jpg);
background-repeat:repeat-x;
background-position:bottom;
}
.container-fluid.footer-area div.container{
width:100%;
}
.superfooter, #standardfooter{
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  padding-top: 20px;
  width: 1170px;
}
#standardfooter{
padding-left:15px;
padding-right:15px;
background:url(/resources/1775495.png);
background-repeat:no-repeat;
background-position:right;
}
.container-fluid.footer-area{
background:url("/resources/1735165.jpg") repeat-x scroll center bottom;
}
/* Navigation */
.navbar {
  background:#464648;
  border: 0 none;
  border-radius: 0;
  height: 60px;
  margin-bottom: 0;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 20px;
  padding-top: 20px;
  text-transform: uppercase;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #fff;
}
.navbar-inverse .navbar-nav > li > a{
color:#fff;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{
text-shadow:none;
 border-right: 1px solid #6f6f6e;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{
background:#af2930;
box-shadow:none;
}
.active > a {
  color: #fff;
}
.nav.navbar-nav.navbar-right {
    margin-right: 0;
    float: none !important;
}
.dropdown-menu {
  background: rgba(0, 0, 0, 0) url("/resources/1735098.png") repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  display: none;
  font-size: 16px;
  min-width: 160px;
  padding-left:0;
  padding-top:5px;
  padding-bottom:5px;
  padding-right:0;
  text-transform: uppercase;
}
.dropdown-menu > li > a {
  color: #fff;
  font-weight: 600;
  padding: 10px 30px;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
  border-color: transparent;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background: transparent none repeat scroll 0 0;
  color: #fff;
  text-shadow: 0 0 3px #000;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:0;
    margin-left:0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #fff;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar{
background:#fff;
}
.searchbar {
  border: 0 none;
  border-radius: 0;
  height: 30px;
  margin-right: 10px;
  position: relative;
  top: -6px;
  width: 190px;
}
/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
/* Slideshow */
.carousel-caption {
  bottom: 10px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  padding: 0;
  width: 1170px;
  left:0;
  right:0;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
display:none;
}
.slideh2{
color:#fff;
text-shadow:none;
text-transform:uppercase;
font-size:36px;
}
.carousel-caption p {
color: #fff;
    font-size: 18px;
    text-align: left;
    text-shadow: none;
}
.carousel-control{
display:none;
}
.slideshow {
  background: #af2930 none repeat scroll 0 0;
  height: 100%;
}
.carousel-caption div.row{
height:100%;
}
.slidepadding {
  padding-left: 15px;
  padding-right: 0;
  padding-top: 12%;
}
.carousel-indicators {
  bottom: 20px;
  left: 0;
  list-style: outside none none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  position: absolute;
  right: 0;
  text-align: left;
  width: 1170px;
  z-index: 15;
   padding-left: 15px;
}
.carousel-indicators li {
  border: 1px solid #fff;
  border-radius: 0;
  height: 12px;
  margin: 1px;
  width: 12px;
}
.carousel-indicators .active{
width:13px;
height:13px;
margin:1px;
}
/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  margin-bottom: 20px;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #1b457e;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
div.cb-quicklink {
    text-align: center;
    padding-bottom: 0;
    position: relative;
    overflow: hidden;
    padding: 0;
    border: 0;
    box-shadow: none;
    margin: 0;
}
.panel-body {
    padding: 0;
}
h3.cb-ql-heading {
    margin: auto;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {
  box-shadow: 0 0 6px #757575;
  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
/* Testimonials */
.testimonials_name > b {
 color:#1b457e;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}
/* Custom Elements */
.number > a {
  font-size: 40px;
  font-weight: 600;
}
.footer-logo > a,.footer-list > a{
color:#464648;
text-transform:none;
}
.email {
  border: 0 none;
  border-radius: 0;
  color: #464648;
  height: 30px;
  margin-bottom: 27px;
  margin-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
  width: 100%;
}
#mc-embedded-subscribe{
color:#464648;
background:#fff;
}
.row.line {
  padding-top: 25px;
}
/* Store */
ul.nav.navbar-nav.navbar-right li{
float:right;
}
input#autocomplete_store_search {
	width: 270px !important;
	position: relative;
}
div#outer_container_store_search {
	margin: 9px 0 0 0 !important;
}
button.btn.btn-default {
    background: url(/resources/1735094.png);
    font-size: 0;
    padding: 20px;
    background-repeat: no-repeat;
    border: 0;
    box-shadow: none;
    background-position: center;
}

.module.output.storetiger.product_categories tbody tr td h2{
display:none;
}
table.module.output.storetiger.product_categories th {
  display: inline-flex;
  vertical-align: middle;
}
.module.output.storetiger.product_categories a {
  font-weight: 600;
  padding-left: 10px;
  vertical-align: top;
}
.sort_products a, .module.output.storetiger.list.sub_categories a {
  margin-left: 10px;
}
.storetiger.list {
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: left;
  width: 100%;
}
table.module.output.storetiger.list.product_list > tbody > tr > td {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-top: 10px;
}
.desc-cell {
  font-style: italic;
}
.product_price {
  font-weight: 600;
  font-size: 20px;
}
.storetiger.list.product_list .product_title {
  font-size: 20px;
  font-weight: 600;
}
.module.output.storetiger.product_head > tbody {
  display: none;
}
table.module.output.storetiger.product_details td {
  font-size: 22px;
  text-align: right;
}
ul.tab_collection li a:link, ul.tab_collection a:visited{
font-size:18px;
padding: 5px 8px 3px;
}
.tinyallcat > a {
  font-weight: 600;
}
#storenav li a {
  border-bottom: 0;
  width: 100%;
}
table.module.output.storetiger.product_head th {
  white-space: normal;
}

.storetiger.list.quick_view .product_price {
  color: #000;
}
.product_details a {
  font-size: 14px;
}
ul.storenav.nav.navbar-nav li{
width:100%;
}
.navbar.navbar-area.navbar-inverse div.container.navbar-container div#top-nav.collapse.navbar-collapse ul.nav.navbar-nav.navbar-right li div.module.output.storetigerv2.centre div#searchFormContainer div#storeSearchContainer form#searchStoreForm div#outer_container_store_search.yui-ac div#inner_container_store_search.yui-ac-container div.yui-ac-content div.yui-ac-bd ul li{
float:none !important;
}
/*Responsive Stuff*/

/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {

.container, .superfooter, #standardfooter, .carousel-caption, .carousel-indicators  {

width: 960px;

}
.navbar-nav > li > a {
    font-size: 16px;
    }
    .slideh2 {
    font-size: 20px;
    }
    .carousel-caption p {
  font-size: 14px;
}
.icon {
  max-width: 85% !important;
}
input#autocomplete_store_search,.yui-skin-sam .yui-ac-content {
	width: 220px !important;
}
}

 

/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px){

.container, .superfooter, #standardfooter, .carousel-caption, .carousel-indicators  {

width: 736px;

}
.navbar-nav > li > a {
    font-size: 14px;
    }
    .searchbar{
    width:60px;
    }
    .slideh2 {
    font-size: 22px;
    }
    .carousel-caption p{
    font-size:14px;
    line-height: 1.3;
    }
    .slidepadding input {
  font-size: 14px !important;
  margin-top: -24px;
  padding: 5px 10px !important;
}
.slidepadding {
 margin-right: -10px;
  padding-top: 6%;
}
.carousel-indicators {
  bottom: 2px;

}
.row.line{
padding-top:0;
}
.col-md-3.col-sm-6.col-xs-12 {
  padding-bottom: 20px;
}
#storenav-collapse > ul {
  -moz-columns: 3 auto;
     -webkit-columns:3 auto;	
      columns:3 auto;
}
#standardfooter{
background-size:38%;
}
input#autocomplete_store_search {
	width: 60px !important;
}
}
 

/* Landscape phones and portrait tablets */

@media (min-width: 481px) and (max-width:767px){

.container, .superfooter, #standardfooter,  .carousel-indicators  {

width: 376px;

}


.module.output.form textarea{
width: 100%;
}
.container.siteheader-container div.row div.col-xs-6{
width:100%;
}
.rightheader {
  text-align: center;
}
.carousel-caption{
width:100%;
}
.slidepadding {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 3%;
}
.slideh2 {
   font-size: 22px;
  text-align: center;

}
.carousel-caption p {
  font-size: 14px;
  text-align: center;
}
.slidepadding p input{
display:none;
}
.carousel-indicators{
text-align:center;
  bottom: 5px;
}
.row.line{
padding-top:0;
}
.col-md-3.col-sm-6.col-xs-12 {
  padding-bottom: 20px;
}
.superfooter div.col-sm-4 h5{
padding-top:5px;
}
#standardfooter{
background:transparent;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: #464648;
  border: 0 none;
  box-shadow: none;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  text-align: center;
  top: -2px;
  width: 100%;
  z-index: 21;
}
.navbar-inverse .navbar-toggle {
  border-color: transparent;
  margin-top: 12px;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{
border:0;
}
.navbar-nav {
  margin: 8px -10px;
}
.dropdown-menu > li > a{
 text-align: center;
 }
 table.module.output.storetiger.product_categories th {
  display: block;
  vertical-align: middle;
}
.module.output.storetiger.product_categories a {
  font-size: 20px;
  padding-left: 0;
}
.module.output.storetiger.product_categories tbody tr td.sort_products a {
  font-size: 12px;
  margin-left: 0;
  padding-left: 0;
}
table.module.output.storetiger.product_categories th {
  display: table-cell;
  vertical-align: middle;
}
table.module.output.storetiger.list.product_list > tbody > tr > td{
display:table-row;
}
table.module.output.storetiger.list.product_list > tbody > tr > td:nth-child(1){
border:0;
}
.storetiger.list.product_list img {
  margin: 10px auto;
  text-align: center;
  vertical-align: top;
}
.module.output.storetiger.list.product_list td {
  text-align: center;
}
table.module.output.storetiger.product_details td {
  display: table;
}
.yui-module.yui-overlay.yui-panel {
  width: 95% !important;
}
.yui-skin-sam .yui-panel-container.shadow .underlay{
display:none;
}
.module.output.storetiger.form.enquiry input {
  width: 95%;
}
.product_images img {
  margin-bottom: 10px;
  width: 100%;
}
table.module.output.storetiger.list.quick_view td {
  display: block;
  width: 100%;
}
}

/* Portrait phones and smaller */

@media (max-width: 480px) {

.container, .superfooter, #standardfooter, .carousel-caption, .carousel-indicators {

width: 292px;

}


.module.output.form textarea{
width: 100%;
}

.module.output.form input[type="text"]{
width: 90%;
}
.container.siteheader-container div.row div.col-xs-6{
width:100%;
}
.rightheader {
  text-align: center;
}
.carousel-caption{
width:100%;
}
.slidepadding {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 3%;
}
.slideh2 {
   font-size: 22px;
  text-align: center;

}
.carousel-caption p {
  font-size: 14px;
  text-align: center;
}
.slidepadding p input{
display:none;
}
.carousel-indicators{
text-align:center;
  bottom: 5px;
}
.row.line{
padding-top:0;
}
.col-md-3.col-sm-6.col-xs-12 {
  padding-bottom: 20px;
}
.superfooter div.col-sm-4 h5{
padding-top:5px;
}
#standardfooter{
background:transparent;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
  background: #464648;
  border: 0 none;
  box-shadow: none;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  text-align: center;
  top: -2px;
  width: 100%;
  z-index: 21;
}
.navbar-inverse .navbar-toggle {
  border-color: transparent;
  margin-top: 12px;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{
border:0;
}
.navbar-nav {
  margin: 8px -10px;
}
.dropdown-menu > li > a{
 text-align: center;
 }
 .module.output.slideshow.pre_content{
 display:none;
 }
 h3, .head, .modboxhead {
  font-size: 24px;
}
h4 {
font-size:20px;
}
.number > a {
  font-size: 30px;
}
 table.module.output.storetiger.product_categories th {
  display: block;
  vertical-align: middle;
}
.module.output.storetiger.product_categories a {
  font-size: 20px;
  padding-left: 0;
}
.module.output.storetiger.product_categories tbody tr td.sort_products a {
  font-size: 12px;
  margin-left: 0;
  padding-left: 0;
}
table.module.output.storetiger.product_categories th {
  display: table-cell;
  vertical-align: middle;
}
table.module.output.storetiger.list.product_list > tbody > tr > td{
display:table-row;
}
table.module.output.storetiger.list.product_list > tbody > tr > td:nth-child(1){
border:0;
}
.storetiger.list.product_list img {
  margin: 10px auto;
  text-align: center;
  vertical-align: top;
}
.module.output.storetiger.list.product_list td {
  text-align: center;
}
table.module.output.storetiger.product_details td {
  display: table;
}
.yui-module.yui-overlay.yui-panel {
  width: 95% !important;
}
.yui-skin-sam .yui-panel-container.shadow .underlay{
display:none;
}
.module.output.storetiger.form.enquiry input {
  width: 95%;
}
.product_images img {
  margin-bottom: 10px;
  width: 100%;
}
table.module.output.storetiger.list.quick_view td {
  display: block;
  width: 100%;
}
input#autocomplete_store_search {
	width: 200px !important;
}
}
